VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "s_Test_sample"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
' ===== Test suite sample =======
Option Explicit

Private parser_ As PC_ParserDate

Public Function Setup()
  ' Mandatory setup function
  
End Function

Public Function Teardown()
  ' Mandatory teardown function

End Function

Public Function t_TestName()
  On Error GoTo PROPAGATE_ERROR

  Exit Function
PROPAGATE_ERROR:
  Call Dev_LogError(Err.Number, Err.Description)
End Function
